Issue1399

classification
Title: Make jython.sourceforge.net redirect
Type: Severity: normal
Components: website Versions:
process
Status: closed Resolution:
Dependencies: Superseder:
Assigned To: nriley Nosy List: amak, fwierzbicki, nriley
Priority: Keywords:

Created on 2009-07-15.19:57:23 by nriley, last changed 2010-11-20.16:50:34 by nriley.

Messages
msg4905 (view) Author: Nicholas Riley (nriley) Date: 2009-07-15.19:57:22
Perhaps we can ask SourceForge to redirect it to jython.org, otherwise we 
could at least put a redirection on the home page.  Several sites (such as 
https://scripting.dev.java.net/) link to this site.
msg6257 (view) Author: Alan Kennedy (amak) Date: 2010-11-20.16:47:25
This appears to be fixed? When I resolve

http://jython.sourceforge.net/

I end up at

http://jython.org

This bug should be closed.
msg6259 (view) Author: Nicholas Riley (nriley) Date: 2010-11-20.16:50:34
Yeah, I was the one who fixed this.  Oops.
History
Date User Action Args
2010-11-20 16:50:34nrileysetstatus: open -> closed
assignee: fwierzbicki -> nriley
messages: + msg6259
2010-11-20 16:47:25amaksetnosy: + amak
messages: + msg6257
2010-02-07 21:23:20fwierzbickisetassignee: fwierzbicki
nosy: + fwierzbicki
2009-07-15 19:57:23nrileycreate